@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;600&display=swap');

.bg-secondary {
  background-color: #9da3a9 !important; 
}

html, body {
  width: 100%;
  min-height: 100%;
  height: 100%
}
html {
  height  : 100%;
  overflow: hidden;
}
body {
  height  : 100%;
  overflow: auto;
}

@font-face {
  font-family: 'Lato';
  src: url('../../fonts/Lato-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  /*font: 'Lato', sans-serif;*/
  font-family: 'Montserrat', sans-serif;
  padding-top: 77px;
  padding-bottom: 50px;
  background: #e0e0e0;
  /*background: linear-gradient(45deg, #f0f0f0 25%, transparent 25%, transparent 75%, #f0f0f0 75%) repeat scroll 0 0 / 0.375em 0.375em, linear-gradient(45deg, #f0f0f0 25%, transparent 25%, transparent 75%, #f0f0f0 75%) repeat scroll 0.1875em 0.1875em / 0.375em 0.375em, rgba(0, 0, 0, 0) radial-gradient(at 50% 0 , #f1f1f1, #fff) repeat scroll 0 0 / 100% 100%;*/
}

a {
  color: #333;
  text-decoration: none;
  text-transform: none;
}
a:hover {
  color: #111;
  text-decoration: none;
  text-transform: none;
  cursor: pointer !important;
}
input[type="checkbox"] {
  transform: scale(1.3);
  border: 0px;
  visibility: hidden;
  width: 32px;
}

input[type='checkbox']:after{
  padding-left: -5px;
  visibility: visible;
  content: "NO";
  display: inline-block;
  font-weight: 600;
  color: #B31A26;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translate(-40%, -50%); /* Sposta il testo aggiuntivo sopra e a sinistra del punto di inserimento */
}

input[type='checkbox']:checked:after {
  visibility: visible;
  content: "SI";
  color: #4AA432;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translate(-100%, -50%); /* Sposta il testo aggiuntivo sopra e a sinistra del punto di inserimento */
}

.navbar {
  background: #ebe8fd;
  /*background: linear-gradient(45deg, #aaa 25%, transparent 25%, transparent 75%, #aaa 75%) repeat scroll 0 0 / 0.375em 0.375em, linear-gradient(45deg, #aaa 25%, transparent 25%, transparent 75%, #aaa 75%) repeat scroll 0.1875em 0.1875em / 0.375em 0.375em, rgba(0, 0, 0, 0) radial-gradient(at 50% 0 , #999, #bbb) repeat scroll 0 0 / 100% 100%;*/
}
@media (max-width: 768px) {
  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .navbar .navbar-collapse {
    text-align: center;
  }
  .iconWrapper, .iconWrapperT {
    margin-bottom: 10px;
  }
}
.iconWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px; height: 50px; 
  background-color: #e0e0e1;
  border-radius: 50px;
  box-shadow: inset 0px 0px 0px 5px #eb7100;
  box-sizing: border-box;
  margin-left: 10px;
  margin-right: 10px;
}
.iconWrapperT {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px; height: 50px; 
  background-color: rgba(235,134,54,0.3);
  border-radius: 50px;
  box-shadow: inset 0px 0px 0px 5px rgba(234,112,0,0.3);
  box-sizing: border-box;
  margin-left: 10px;
  margin-right: 10px;
}

.containerC {
  background: 
    width: 100%;
  padding-top: 100%; /* 1:1 Aspect Ratio */
  position: relative; /* If you want content inside of it */
  /*background: #ddd;*/
}
.contT {
  background: rgba(235,134,54,0.3) !important;
}
.textC {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.insideC {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.borderplus {
  box-shadow: inset 0px 0px 0px 10px #eb7100;
  box-sizing: border-box;
}
.borderplusT {
  box-shadow: inset 0px 0px 0px 10px rgba(234,112,0,0.3);
  box-sizing: border-box;
}

.menu-link {
  width: 48px;
  height: 48px;
  border-radius: 15px;
  background: #e0e0e1;
  border: 2px solid #545b62;
  display: inline-flex;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  transition: .3s;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 5px;
}
.menu-link:hover {
  background: #f0f0f0;
}
.menu-link i {
  text-align: center; 
  vertical-align: middle;
  margin: 0px !important;
  padding: 0px !important;
}
.menu-red {
  background: #901d1d;
  border: 5px solid #b00909;
}
.menu-selected {
  background: #777;
  color: #f0f0f0;
  /*border: #eb7100;
  box-shadow: #eb7100;*/
}
.menu-selected:hover {
  background: #555;
  color: #f0f0f0;
}
.dis {
  background: #ccc;
  border: 5px solid #999;
}
.menu-sel {
  background: #cfaf13;
  border: 5px solid #eb7100;
}

.row-flex {
  display: flex;
  flex-wrap: wrap;
}

.loader { 
  width:80%; 
  margin:0 auto;
  border-radius:10px;
  border:40px solid transparent;
  position:relative;
  padding:5px;
}
.loader:before {
  content:'';
  border:1px solid #eb7100; 
  border-radius:10px;
  position:absolute;
  top:-4px; 
  right:-4px; 
  bottom:-4px; 
  left:-4px;
}
.loader .loaderBar { 
  position:absolute;
  border-radius:10px;
  top:0;
  right:100%;
  bottom:0;
  left:0;
  background:#e0e0e1; 
  width:0;
  animation:borealisBar 2s linear infinite;
}
@keyframes borealisBar {
  0% {
    left:0%;
    right:100%;
    width:0%;
  }
  10% {
    left:0%;
    right:75%;
    width:25%;
  }
  90% {
    right:0%;
    left:75%;
    width:25%;
  }
  100% {
    left:100%;
    right:0%;
    width:0%;
  }
}

.thumb1 { 
  /*background: url('http://www.pasticceriagardellin.it/images/1.jpg') 50% 50% no-repeat; /* 50% 50% centers image in div */
  background-size:cover;
  position: relative;
  width: 100%;
  padding-top: 100%; /* 1:1 Aspect Ratio */    
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: #e0e0e1;
}

/*.modal-dialog {
padding-top: 18%;
padding-bottom: 18%;
}
@media (min-width: 576px) {
.modal-dialog {
padding-top: 7%;
padding-bottom: 7%;
}
}*/

/* Tabelle responsive */
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {     
  .tresp table, .tresp thead, .tresp tbody, .tresp tfoot, .tresp th, .tresp td, .tresp tr {
    display: block;
    width: 100% !important;
  }
  .tresp thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .tresp tbody tr {
    margin: .5rem 0;
    /*border-bottom: 1px solid #eee;*/
  }
  .tresp tr:nth-child(odd) {
    background: #ccc;
  }
  .tresp td {
    /*border: none;*/
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    position: relative;
    /*padding-left: 50%;*/
    padding: 0.5em 0.75em;
  }
  .tresp td:before {
    position: absolute;
    top: 0;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }
  .tresp td:empty {
    /*visibility: hidden;*/
    display: none;
  }
}


.vertical-center {
  height:100%;
  width:100%;

  text-align: center;  /* align the inline(-block) elements horizontally */
  font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.vertical-center:before {    /* create a full-height inline block pseudo=element */
  content: " ";
  display: inline-block;
  vertical-align: middle;    /* vertical alignment of the inline element */
  height: 100%;
}

.vertical-center > div {
  max-width: 100%;

  display: inline-block;
  vertical-align: middle;  /* vertical alignment of the inline element */
  /* reset the font property */
  font: 16px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*tfoot {
display: table-row-group;
}*/

.ajaxload {
  display:    none;
  position:   fixed;
  z-index:    1000;
  top:        0;
  left:       0;
  height:     100%;
  width:      100%;
  background: rgba( 255, 255, 255, .8 ) 
    url('../../../images/loading.gif') 
    50% 50% 
    no-repeat;
  background-size: 20%;
}
body.loading {
  overflow: hidden;   
}
body.loading .ajaxload {
  display: block;
}

.switch-toggle {
  width: 10em;
}

.switch-toggle label:not(.disabled) {
  cursor: pointer;
}

.supp_logo_search {
  width:  100%; /*or 70%, or what you want*/
  height: 150px; /*or 70%, or what you want*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 8px;
}

.bg-orange {
  background-color: #e0e0e1 !important;
}

.note-editable p {
  margin-bottom: 1px !important;
}

.btn-secondary {
  background: #e0e0e1;
  border: 2px solid #545b62;
  color: #333;
}
.btn-secondary:hover {
  background: #f0f0f0;
  color: #555;    
}
.btn-success {
  background: #218838;
  color: #f0f0f0;
}
.btn-success:hover {
  background: #1e7e34;
  color: #fff;    
}
.btn-danger {
  background: #c82333;
  color: #f0f0f0;
}
.btn-danger:hover {
  background: #bd2130;
  color: #fff;    
}
.btn-warning {
  background: #d39e00;
  color: #333;
}
.btn-warning:hover {
  background: #c69500;
  color: #555;    
}.bg-secondary {
  background-color: #9da3a9 !important; 
}

html, body {
  width: 100%;
  min-height: 100%;
  height: 100%
}
html {
  height  : 100%;
  overflow: hidden;
}
body {
  height  : 100%;
  overflow: auto;
}

a {
  color: #333;
  text-decoration: none;
  text-transform: none;
}
a:hover {
  color: #111;
  text-decoration: none;
  text-transform: none;
  cursor: pointer !important;
}

.navbar {
  background: #ebe8fd;
  /*background: linear-gradient(45deg, #aaa 25%, transparent 25%, transparent 75%, #aaa 75%) repeat scroll 0 0 / 0.375em 0.375em, linear-gradient(45deg, #aaa 25%, transparent 25%, transparent 75%, #aaa 75%) repeat scroll 0.1875em 0.1875em / 0.375em 0.375em, rgba(0, 0, 0, 0) radial-gradient(at 50% 0 , #999, #bbb) repeat scroll 0 0 / 100% 100%;*/
}
@media (max-width: 768px) {
  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .navbar .navbar-collapse {
    text-align: center;
  }
  .iconWrapper, .iconWrapperT {
    margin-bottom: 10px;
  }
}
.iconWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px; height: 50px; 
  background-color: #e0e0e1;
  border-radius: 50px;
  box-shadow: inset 0px 0px 0px 5px #eb7100;
  box-sizing: border-box;
  margin-left: 10px;
  margin-right: 10px;
}
.iconWrapperT {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px; height: 50px; 
  background-color: rgba(235,134,54,0.3);
  border-radius: 50px;
  box-shadow: inset 0px 0px 0px 5px rgba(234,112,0,0.3);
  box-sizing: border-box;
  margin-left: 10px;
  margin-right: 10px;
}

.containerC {
  width: 100%;
  padding-top: 100%; /* 1:1 Aspect Ratio */
  position: relative; /* If you want content inside of it */
  /*background: #ddd;*/
}
.contT {
  background: rgba(235,134,54,0.3) !important;
}
.textC {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.insideC {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.borderplus {
  box-shadow: inset 0px 0px 0px 10px #eb7100;
  box-sizing: border-box;
}
.borderplusT {
  box-shadow: inset 0px 0px 0px 10px rgba(234,112,0,0.3);
  box-sizing: border-box;
}

.menu-link {
  width: 48px;
  height: 48px;
  border-radius: 15px;
  background: #e0e0e1;
  border: 2px solid #545b62;
  display: inline-flex;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  transition: .3s;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 5px;
}
.menu-link:hover {
  background: #f0f0f0;
}
.menu-link i {
  text-align: center; 
  vertical-align: middle;
  margin: 0px !important;
  padding: 0px !important;
}
.menu-red {
  background: #901d1d;
  border: 5px solid #b00909;
}
.menu-selected {
  background: #777;
  color: #f0f0f0;
  /*border: #eb7100;
  box-shadow: #eb7100;*/
}
.menu-selected:hover {
  background: #555;
  color: #f0f0f0;
}
.dis {
  background: #ccc;
  border: 5px solid #999;
}
.menu-sel {
  background: #cfaf13;
  border: 5px solid #eb7100;
}

.row-flex {
  display: flex;
  flex-wrap: wrap;
}

.loader { 
  width:80%; 
  margin:0 auto;
  border-radius:10px;
  border:40px solid transparent;
  position:relative;
  padding:5px;
}
.loader:before {
  content:'';
  border:1px solid #eb7100; 
  border-radius:10px;
  position:absolute;
  top:-4px; 
  right:-4px; 
  bottom:-4px; 
  left:-4px;
}
.loader .loaderBar { 
  position:absolute;
  border-radius:10px;
  top:0;
  right:100%;
  bottom:0;
  left:0;
  background:#e0e0e1; 
  width:0;
  animation:borealisBar 2s linear infinite;
}
@keyframes borealisBar {
  0% {
    left:0%;
    right:100%;
    width:0%;
  }
  10% {
    left:0%;
    right:75%;
    width:25%;
  }
  90% {
    right:0%;
    left:75%;
    width:25%;
  }
  100% {
    left:100%;
    right:0%;
    width:0%;
  }
}

.thumb1 { 
  /*background: url('http://www.pasticceriagardellin.it/images/1.jpg') 50% 50% no-repeat; /* 50% 50% centers image in div */
  background-size:cover;
  position: relative;
  width: 100%;
  padding-top: 100%; /* 1:1 Aspect Ratio */    
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: #e0e0e1;
}

/*.modal-dialog {
padding-top: 18%;
padding-bottom: 18%;
}
@media (min-width: 576px) {
.modal-dialog {
padding-top: 7%;
padding-bottom: 7%;
}
}*/

/* Tabelle responsive */
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {     
  .tresp table, .tresp thead, .tresp tbody, .tresp tfoot, .tresp th, .tresp td, .tresp tr {
    display: block;
    width: 100% !important;
  }
  .tresp thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .tresp tbody tr {
    margin: .5rem 0;
    /*border-bottom: 1px solid #eee;*/
  }
  .tresp tr:nth-child(odd) {
    background: #ccc;
  }
  .tresp td {
    /*border: none;*/
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    position: relative;
    /*padding-left: 50%;*/
    padding: 0.5em 0.75em;
  }
  .tresp td:before {
    position: absolute;
    top: 0;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }
  .tresp td:empty {
    /*visibility: hidden;*/
    display: none;
  }
}


.vertical-center {
  height:100%;
  width:100%;

  text-align: center;  /* align the inline(-block) elements horizontally */
  font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.vertical-center:before {    /* create a full-height inline block pseudo=element */
  content: " ";
  display: inline-block;
  vertical-align: middle;    /* vertical alignment of the inline element */
  height: 100%;
}

.vertical-center > div {
  max-width: 100%;

  display: inline-block;
  vertical-align: middle;  /* vertical alignment of the inline element */
  /* reset the font property */
  font: 16px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*tfoot {
display: table-row-group;
}*/

.ajaxload {
  display:    none;
  position:   fixed;
  z-index:    1000;
  top:        0;
  left:       0;
  height:     100%;
  width:      100%;
  background: rgba( 255, 255, 255, .8 ) 
    url('../../../images/loading.gif') 
    50% 50% 
    no-repeat;
  background-size: 20%;
}
body.loading {
  overflow: hidden;   
}
body.loading .ajaxload {
  display: block;
}

.switch-toggle {
  width: 10em;
}

.switch-toggle label:not(.disabled) {
  cursor: pointer;
}

.supp_logo_search {
  width:  100%; /*or 70%, or what you want*/
  height: 150px; /*or 70%, or what you want*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 8px;
}

.bg-orange {
  background-color: #e0e0e1 !important;
}

.note-editable p {
  margin-bottom: 1px !important;
}

.btn-secondary {
  background: #e0e0e1;
  border: 2px solid #545b62;
  color: #333;
}
.btn-secondary:hover {
  background: #f0f0f0;
  color: #555;    
}
.btn-success {
  background: #218838;
  color: #f0f0f0;
}
.btn-success:hover {
  background: #1e7e34;
  color: #fff;    
}
.btn-danger {
  background: #c82333;
  color: #f0f0f0;
}
.btn-danger:hover {
  background: #bd2130;
  color: #fff;    
}
.btn-warning {
  background: #d39e00;
  color: #333;
}
.btn-warning:hover {
  background: #c69500;
  color: #555;    
}

.shadow-sm {
  border-radius: 15px !important;
}

.bg-round {
  border-radius: 15px 15px 0 0  !important;
}

.btn {
  border-radius: 15px  !important;
}

.bg-warning {
  background-color: #EABF46; 
}

.modal-content {
  border-radius: 15px  !important;
}

.bodybg {
  background: url('R600-PERGOKLIMA-9.webp');
  background-size: auto 100%;
  background-position: fixed;
}

.fa-xxs {
font-size: .50em;
}
.fa-xxxs {
font-size: .25em;
}

.toggle-icon {
    transition: transform 0.2s;
}
.toggle-icon.collapsed {
    transform: rotate(180deg);
}